.aggregate-section {
  & > .selector {
    float: left;
    display: inline-block;
    width: 160px;
  }

  & > label {
    float: left;
    margin-right: 12px;
    height: 39px;
    line-height: 39px;
  }

  &:after {
    content: "";
    display: table;
    clear: both;
  }
}

.data-container {
  margin-top: 12px;
  
  section {
    display: inline-block;
    float: left;
  }

  &:after {
    content: "";
    display: table;
    clear: both;
  }
}
